<?php
/**
 * Header adcode
 *
 * @package Purple
 */

$ad_show_on = purple_get_settings( 'header_adcode_show' );
$ad_show    = show_header_ad( $ad_show_on );

if ( ! $ad_show ) {
	return;
}

if ( ! empty( purple_get_settings( 'mts_header_adcode' ) ) ) {
	echo '<div class="container clearfix">';

	if ( 0 !== purple_get_settings( 'header_ad_size' ) ) {
		$style = 'max-width: 100%;';
	}
	?>
	<div class="widget-header">
		<div style="<?php ad_size_value( purple_get_settings( 'header_ad_size' ) ); ?> <?php echo isset( $style ) ? $style : ''; ?>">
			<?php echo purple_get_settings( 'mts_header_adcode' ); ?>
		</div>
	</div>
	<?php

	echo '</div>';
}
